.after-post {
	margin: 20px auto;
}

/* Prev Next Single Post */

.entry-nav {
	line-height: 140%;
}
.entry-nav .navigate-previous {
	width: 50%;
	float: left;
}
.entry-nav .navigate-next {
	width: 50%;
	float: right;
	text-align: right;
}
.entry-nav span, .entry-nav a {
	display: block;
	margin: 3px 0;
}
.entry-nav span {
	text-transform: uppercase;
}

/* Related Posts */

.related-posts {
	position: relative;
	margin: 40px 0;
}
.related-posts:after {
	content: "";
	display: table;
	clear: both;
}
.related-posts .related-content {
	width: 31.623931623931625%;
	float: left;
	margin-right: 2.564102564102564%;
	text-align: center;
	position: relative;
}
.related-posts .related-content.last {
	margin-right: 0;
}
.related-posts .related-content img {
	display: block;
}
.related-posts .related-content h3 {
	font-size: 1em;
	text-transform: uppercase;
	letter-spacing: 0;
	margin: -15% auto 0 auto;
	background-color: #FFFFFF;
	width: 70%;
	padding: 15px 5%;
	display: block;
	position: relative;
}

/* Post Signature */

.postsig {
	margin: 15px 0;
}
.postsig img {
	display: inline;
}

@media screen and (max-width: 780px) {
	.related-posts .related-content {
		width: 100%;
		max-width: 300px;
		float: none;
		margin: 1em auto;
	}
	.related-posts .related-content.last {
		margin-right: auto;
	}
}